"use strict";

exports.__esModule = true;
exports.EXPAND_ICON = exports.COLLAPSE_ICON = void 0;
var EXPAND_ICON = exports.EXPAND_ICON = function EXPAND_ICON(x, y, r) {
  return [['M', x - r, y], ['a', r, r, 0, 1, 0, r * 2, 0], ['a', r, r, 0, 1, 0, -r * 2, 0], ['M', x + 2 - r, y], ['L', x + r - 2, y], ['M', x, y + 1 * r - 2], ['L', x, y - r + 2], ['Z']];
};
var COLLAPSE_ICON = exports.COLLAPSE_ICON = function COLLAPSE_ICON(x, y, r) {
  return [['M', x - r, y], ['a', r, r, 0, 1, 0, r * 2, 0], ['a', r, r, 0, 1, 0, -r * 2, 0], ['M', x + 2 - r, y], ['L', x + r - 2, y]];
};